Browse files

Remove wrong taglib minimum version. No idea why it worked

for taglib-1.7.2, but it stopped working with 1.8.

Bump PKGREVISION.
  • Loading branch information...
1 parent f229109 commit dc969e09393a93bab1482f7275f27fa14719c666 wiz committed Oct 4, 2012
Showing with 2 additions and 4 deletions.
  1. +2 −4 multimedia/kdemultimedia4/Makefile
View
6 multimedia/kdemultimedia4/Makefile
@@ -1,8 +1,8 @@
-# $NetBSD: Makefile,v 1.35 2012/10/02 17:11:41 tron Exp $
+# $NetBSD: Makefile,v 1.36 2012/10/04 21:43:15 wiz Exp $
DISTNAME= kdemultimedia-${_KDE_VERSION}
PKGNAME= ${DISTNAME:S/-4/4-4/}
-PKGREVISION= 4
+PKGREVISION= 5
CATEGORIES= multimedia
COMMENT= Multimedia tools for the KDE integrated X11 desktop
@@ -12,8 +12,6 @@ COMMENT= Multimedia tools for the KDE integrated X11 desktop
REPLACE_BASH+= kioslave/audiocd/upgrade-metadata.sh
-CMAKE_ARGS+=-DTAGLIB_MIN_VERSION=1.10
-
.include "../../mk/bsd.prefs.mk"
.include "options.mk"

0 comments on commit dc969e0

Please sign in to comment.